Any one downloaded the SDK??? do u need 1.1.4 for development???

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by nandihno, Mar 6, 2008.

  1. nandihno

    nandihno New Member

    Joined:
    Dec 3, 2007
    Messages:
    111
    Likes Received:
    0
    Has anyone been able to download the SDK??
    luckily for me ..am in Australia..so we have to do this tonight...which is ur midnight or something like that....
    however..wondering whether someone has actually gone and downloaded...
    and played with their sample apps....
    like
    do u need 1.1.4 to actually play with it??
    or do u just get the iphone emulator??
    also...this is not restricted to only the iphone right??? it should work on the itouch?!??
  2. lilbrzboi

    lilbrzboi New Member

    Joined:
    Jan 6, 2008
    Messages:
    462
    Likes Received:
    1
    great questions
    (non-sarcasim)
  3. fr0z3nic3

    fr0z3nic3 New Member

    Joined:
    Dec 16, 2007
    Messages:
    841
    Likes Received:
    25
    Right now Apple.com is being bombarded with SDK download request the server is failing..
  4. Faktor4

    Faktor4 Active Member

    Joined:
    Dec 26, 2007
    Messages:
    597
    Likes Received:
    34

    i fixed up your post =]
  5. nandihno

    nandihno New Member

    Joined:
    Dec 3, 2007
    Messages:
    111
    Likes Received:
    0
    i think the $99 is for applying for ur app to be in Apple's Installer app ...this is the app that will roll out as part of a free firmware update in June...
    thus..it will be firmware 2.0
  6. XyracX

    XyracX New Member

    Joined:
    Jan 16, 2008
    Messages:
    468
    Likes Received:
    4
    Device:
    iPod touch
    So we can download the SDK but dont use the apps right now or what ? Or we only dont can set them on iTunes?
  7. godogshomie

    godogshomie New Member

    Joined:
    Nov 19, 2007
    Messages:
    558
    Likes Received:
    3
    I Got The Sdk Im So Lucky
  8. nandihno

    nandihno New Member

    Joined:
    Dec 3, 2007
    Messages:
    111
    Likes Received:
    0
    u can download the SDK now..provided u have Mac OS leopard on an intel chip.

    so u can start developing..and am pretty sure there must be a way to uploaded to ur iphone/iptouch...assuming that it works on the iptouch,...see thats my OT...of whether it will build to the iptouch...
    and my other question is....DO u need 1.1.4???
    am pretty sure u would....but as of this moment..apple's massive server farms are being hit and are dropping like flies cuz accessing the server is very darn slow!

    Please Register or Log in to view images

  9. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    You an 8 million other people who have internet connections.
  10. nandihno

    nandihno New Member

    Joined:
    Dec 3, 2007
    Messages:
    111
    Likes Received:
    0
    coool!!

    Please Register or Log in to view images

    Please Register or Log in to view images

    Please Register or Log in to view images


    tell us...try to build one of their sample apps...
    can u upload it to ur iptouch?!?!??!
    tell us!!!!!!!!!!!!!!!!!!!!!!!

Share This Page